## gsynaptics 0.9.7-0ubuntu0ja1

=== debian/changelog ===
gsynaptics (0.9.7-0ubuntu0ja1) dapper; urgency=low

  * New upstream release.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Wed, 24 May 2006 22:09:59 +0900

gsynaptics (0.9.5-1ubuntu1) breezy; urgency=low

  * rebuild for ubuntu breezy. 

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Fri, 21 Oct 2005 03:26:39 +0000

gsynaptics (0.9.5-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_fr_po.dpatch, 02_configure.dpatch:
    removed. Their patches contain this release.
  * debian/rules: fixed some issues.
  * Bump Standards-Version to 3.6.2 (no changes required). 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Fri, 21 Oct 2005 11:48:23 +0900

gsynaptics (0.9.3-0ubuntu2) hoary-ja; urgency=low

  * debian/rules: dpatchnized.
  * debian/patches/01_fr_po.dpatch: fr support.
  * debian/rules: ditto.
  * debian/patches/02_configure.dpatch: ditto. 

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Mon,  4 Jul 2005 17:53:27 +0900

gsynaptics (0.9.3-0ubuntu1) hoary-ja; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Fri,  1 Jul 2005 18:49:57 +0900

gsynaptics (0.9.2-0ubuntu1) hoary-ja; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Fri,  1 Jul 2005 17:53:37 +0900

gsynaptics (0.9.1-0ubuntu2) hoary-ja; urgency=low

  * debian/rules: changed xfree86-driver-synaptics
    to xorg-driver-synaptics | xfree86-driver-synaptics
  * debian/docs: delete NEWS
  * debian/control: fixed a mistake about Description.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Fri, 17 Jun 2005 18:20:46 +0900

gsynaptics (0.9.1-0ubuntu1) hoary-ja; urgency=low

  * New Upstream Release.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Fri, 17 Jun 2005 11:38:26 +0900

gsynaptics (0.9.0-0ubuntu1) hoary-ja; urgency=low

  * Initial Release.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Thu, 16 Jun 2005 22:53:52 +0900
