=== debian/control ===
Source: gsynaptics
Section: utils
Priority: optional
Maintainer: Ikuya Awashiro <ikuya@oooug.jp>
Build-Depends: debhelper (>= 4.0.0), gettext, libgtk2.0-dev, libgnomeui-dev
Standards-Version: 3.6.2

Package: gsynaptics
Architecture: any
Depends: ${shlibs:Depends}, xorg-driver-synaptics | xfree86-driver-synaptics
Description: setting tool for Synaptics touchpad driver
 GSynaptics is a setting tool for Synaptics touchpad driver.
 Before you use, please read /usr/share/doc/gsynaptics/README.
